/* --- All Page Styles --- */
html, body, form.mainForm {height:100%;}
body.Home {margin:0; padding:0; background: url(/20140304113343oe_/http://jncc.defra.gov.uk/laf/TopBG.png) top left repeat-x;}
body.Standard, body.FullWidth {margin:0; padding:0; background: url(/20140304113343oe_/http://jncc.defra.gov.uk/laf/TopBG.png) top left repeat-x;}
body.Standard #Wrapper, body.Home #Wrapper {margin:0px auto -100px auto; width: 960px; text-align:center; text-align:left; min-height:100%; height: auto !important; height: 100%;}
body.FullWidth #Wrapper {margin:0px auto -100px auto; text-align:left; min-height:100%; height: auto !important; height: 100%;}

.hide {display:none;}

/* --- Header --- */
#Header {width:960px; position:relative; z-index:10;}
#Strap {float:left; width:550px;}
#Logo {position:absolute; top:47px; left:17px;}
#UtilityMenu {float:right; width:400px; text-align:right;}
#searchBox {float:right; clear:both; width: 243px; position:relative; margin-top:10px;}
#searchBox input {position:absolute; top:0; left:0; border:1px solid #ddd; float:left; width:157px; line-height:22px;}
#searchBox a {position:absolute; border:0; margin:0; padding:0;  top:0; right:0;}

/* --- Sticky Footer --- */
.PushHome {clear: both; width: 100%; height: 10px;}
.Push {clear: both; width: 100%; height: 10px;}
#Footer {background:#FFFFFF url(/20140304113343oe_/http://jncc.defra.gov.uk/laf/FooterBG.png) top left repeat-x; text-align:center; height:100px;}
#FooterContainer {clear: both; width:960px; text-align:left; margin:0 auto; height:100px; position:relative;}
#FooterContainer span.Contact {position:absolute; bottom:11px; left:15px;}

/* --- Home layout formatting ------------------------------------------------------------------------ */
.Home #Header {height:204px;}
.Home #TopMenu {position:absolute; top:136px; padding-top:49px; z-index:10; left:0px; background: url(/20140304113343oe_/http://jncc.defra.gov.uk/laf/TopNavLargeBG.png) top left no-repeat; width:960px; height:19px;}
.Home #Content {float:left; background:#f1f1f1; width:960px; padding-bottom:5px;}

.Home #Left {float:left; width:719px; border-right:3px solid White; background: url(/20140304113343oe_/http://jncc.defra.gov.uk/laf/RotatorBG.png) top left repeat-x; overflow:hidden}
.Home #Left .ContentBoxSpacer {float:left;}
.Home #Left #RotatorPlaceholder {float:left; width:701px; padding:8px; border-bottom:3px solid White;}
.Home #Left #LowerLeft {float:left; width:236px; border-right:3px solid White; padding-left:2px;}
.Home #Left #LowerLeft .ContentBox {background: url(/20140304113343oe_/http://jncc.defra.gov.uk/laf/ContentBoxBG236.png) top left no-repeat; width:200px; padding:8px 18px;}

.Home #Left #LowerRight .ContentBox {background:url(/20140304113343oe_/http://jncc.defra.gov.uk/laf/ContentBoxBG478.png) top left no-repeat; width:462px; padding:7px 7px 0px 7px;}
.Home #Left #LowerRight .ContentBox .text {float:left; width:210px; padding:7px 0 0 9px;}
.Home #Left #LowerRight .ContentBox .image {float:right; width:230px; }
.Home #Left #LowerRight .ContentBox .image img {float:right;}
.Home #LowerRight {float:right; width:478px;}

.Home #Right {float:right; width:238px;}
.Home #Right .ContentBox {background: url(/20140304113343oe_/http://jncc.defra.gov.uk/laf/ContentBoxBG236.png) top left no-repeat; width:200px; padding:8px 18px;}
.Home #Right .ContentBoxNews {background: url(/20140304113343oe_/http://jncc.defra.gov.uk/laf/ContentBoxBG236.png) top left no-repeat; width:200px; height:370px; padding:8px 18px;}
.Home #Right .RightContentBoxSpacer {float:left; border-bottom:3px solid White;}
.Home #Right #Newsletter {width:220px; padding:8px;}
.Home #Right input[type=text] {line-height:31px; height:31px; border:1px solid #333; margin:0 2px 0 0;}
.Home #Right .NoHeader {background: url(/20140304113343oe_/http://jncc.defra.gov.uk/laf/ContentBoxBG236NoHeader.png) top left no-repeat; width:208px; padding:15px 14px;}

.ContentBox, .NoHeader {float:left;}

/* Picture Navigation Styles */
.img1 {position:absolute; left:15px; top:5px;}
.img2 {position:absolute; left:172px; top:5px;}
.img3 {position:absolute; left:329px; top:5px;}
.img4 {position:absolute; left:486px; top:5px;}
.img5 {position:absolute; left:643px; top:5px;}
.img6 {position:absolute; left:801px; top:5px;}

/* --- landing styles -------------------------------------------------------------- */
#LandingContent {float:right; position:relative; clear:both; width:720px; margin-bottom:10px;}
    #LandingContent #LandingLeft {position: relative; left: 0; padding:8px 16px; float:left; width:387px; background: url(/20140304113343oe_/http://jncc.defra.gov.uk/laf/Standard/LandingContentBoxTopLeft.jpg) top left no-repeat; }
    #LandingContent #LandingRight {position: relative; left: 0; padding:8px 16px; float:left; width:258px; background: url(/20140304113343oe_/http://jncc.defra.gov.uk/laf/Standard/LandingContentBoxTopRight.jpg) top left no-repeat; }
        #LandingLeft .SpacerImage { z-index:1; position:absolute; bottom:0px; left:0px; }
        #LandingRight .SpacerImage { z-index:1; position:absolute; bottom:0px; left:0px; }

/* --- standard styles ------------------------------------------------------------- */ 
.Standard #Header {height:171px;  z-index:10;}
.Standard #TopMenu {position:absolute; top:136px; z-index:10; left:0px; background:Black url(/20140304113343oe_/http://jncc.defra.gov.uk/laf/Standard/StandardTopMenuBG.png) top left repeat-x; width:960px; height:36px;}
.Standard #Breadcrumb {width:940px; padding:0 10px; line-height:32px; height:32px;}

.Standard #Left {width:221px; float:left; padding:8px 0 10px 15px; border-right:4px solid white; background: url(/20140304113343oe_/http://jncc.defra.gov.uk/laf/Standard/LeftBG.png) top left repeat-x; min-height:500px;}
.Standard #Main {width:513px; padding:7px 7px 10px 17px; float:left;  border-right:4px solid white; background: url(/20140304113343oe_/http://jncc.defra.gov.uk/laf/Standard/MainBG.png) top left repeat-x;}
.Standard #Right {z-index:-5; width:179px; float:right;}
    .Standard #Right .ContentBox {z-index:1; width:151px; position:relative; padding:8px 14px 10px 14px; background: url(/20140304113343oe_/http://jncc.defra.gov.uk/laf/Standard/RightBoxTop.jpg) top left no-repeat; border-bottom:4px solid white;}
    .Standard #Right .ContentBox .SpacerImage { z-index:1; position:absolute; bottom:0px; left:0px;}

/* --- wide styles ----------------------------------------------------------------- */
body.Standard #Content .Wide {width:696px; border:none; padding:7px 7px 10px 17px; float:left; background: url(/20140304113343oe_/http://jncc.defra.gov.uk/laf/Standard/MainBG.png) top left repeat-x;}

/* --- Full Width ------------------------------------------------------------------ */
.FullWidth #Wrapper {width:98%; padding:0 1% 0 1%;}
.FullWidth #Header {height:130px; width:100%;}
.FullWidth #Breadcrumb {line-height:20px; height:20px; padding:5px;}
.FullWidth #Content {position:relative;}

/* --- mega drop down plugin ------------------------------------------------------- */
#TopMenu .sub li a, .Standard #TopMenu .sub li a {}
/* Level 1 Styles */
ul#topnav {list-style:none; margin:0 0 0 8px; padding:0;}
ul#topnav li {float:left; padding:0px 0px; position:relative; margin:0;}
.Home ul#topnav .L1 a {width:144px; float:left; line-height:19px; padding:0px 6px; display:inline;  margin:0 1px 0 0;}
ul#topnav .L1 a, ul#topnav li.current-page a {width:144px; float:left; line-height:36px; padding:0px 6px; display:inline;  margin:0 1px 0 0;}

/* Level 2 Styles */
ul#topnav li .sub {position: absolute; background-color:White; float:left; margin:0px; padding:0px 5px 30px 5px; z-index:10 !important; display:none; width:600px !important;}
ul#topnav li .dropdownright {}
ul#topnav li .dropdownright {}
ul#topnav li .sub ul {width:190px; list-style: none; margin:0px; padding: 8px 8px 0 0px; float:left;}
body ul#topnav .L1 .sub a, body ul#topnav li.current-page .sub a {width:180px; float:left; line-height:1.4em; padding:2px 3px; margin:0;}
ul#topnav li li a {width:100%; text-decoration:none;}/*--Override parent list item--*/

/* Home and Standard specific menu styles */
.Home ul#topnav li .dropdownright {top:19px; left:0;}
.Home ul#topnav li .dropdownleft {top:19px; right:0;}
.Standard ul#topnav li .dropdownright {top:36px; left:0;}
.Standard ul#topnav li .dropdownleft {top:36px; right:0;}

.Home ul#topnav li .hide, .Standard ul#topnav li .hide {display:none;} 

/* line up the lists neatly into rows */
ul#topnav li .row {clear: both; float: left; margin-bottom: 0px; border:0px solid red; width:600px;}

/* add different colout borders to the drop down boxes */
.darkblue {border:2px solid #005C75;}
.red {border:2px solid #B31C31;}
.orange {border:2px solid #D27900;}
.green {border:2px solid #C9C034;}
.lightblue {border:2px solid #45E5FF;}
.purple {border:2px solid #9C34D4;}

/* add highlighting to selected page */
li.L1DarkBlueSelected a {background: url(/20140304113343oe_/http://jncc.defra.gov.uk/laf/Standard/HighlightDarkBlue.jpg);}
li.L1RedSelected a {background: url(/20140304113343oe_/http://jncc.defra.gov.uk/laf/Standard/HighlightRed.jpg);}
li.L1OrangeSelected a {background: url(/20140304113343oe_/http://jncc.defra.gov.uk/laf/Standard/HighlightOrange.jpg);}
li.L1GreenSelected a {background: url(/20140304113343oe_/http://jncc.defra.gov.uk/laf/Standard/HighlightGreen.jpg);}
li.L1LightBlueSelected a {background: url(/20140304113343oe_/http://jncc.defra.gov.uk/laf/Standard/HighlightLightBlue.jpg);}
li.L1PurpleSelected a {background: url(/20140304113343oe_/http://jncc.defra.gov.uk/laf/Standard/HighlightPurple.jpg);}

/* colour coding for breadcrumb */
.BreadCrumbDefault {background: url(/20140304113343oe_/http://jncc.defra.gov.uk/laf/Standard/BreadcrumbGrey.jpg);}
.BreadCrumbSelectedDarkBlue {background: url(/20140304113343oe_/http://jncc.defra.gov.uk/laf/Standard/BreadcrumbDarkBlue.jpg);}
.BreadCrumbSelectedRed {background: url(/20140304113343oe_/http://jncc.defra.gov.uk/laf/Standard/BreadcrumbRed.jpg);}
.BreadCrumbSelectedOrange {background: url(/20140304113343oe_/http://jncc.defra.gov.uk/laf/Standard/BreadcrumbOrange.jpg);}
.BreadCrumbSelectedGreen {background: url(/20140304113343oe_/http://jncc.defra.gov.uk/laf/Standard/BreadcrumbGreen.jpg);}
.BreadCrumbSelectedLightBlue {background: url(/20140304113343oe_/http://jncc.defra.gov.uk/laf/Standard/BreadcrumbLightBlue.jpg);}
.BreadCrumbSelectedPurple {background: url(/20140304113343oe_/http://jncc.defra.gov.uk/laf/Standard/BreadcrumbPurple.jpg);}

/* add hover behaviour to top level items */
.Standard li.L1DarkBlue a:hover {background: url(/20140304113343oe_/http://jncc.defra.gov.uk/laf/Standard/HighlightDarkBlue.jpg);}
.Standard li.L1Red a:hover {background: url(/20140304113343oe_/http://jncc.defra.gov.uk/laf/Standard/HighlightRed.jpg);}
.Standard li.L1Orange a:hover {background: url(/20140304113343oe_/http://jncc.defra.gov.uk/laf/Standard/HighlightOrange.jpg);}
.Standard li.L1Green a:hover {background: url(/20140304113343oe_/http://jncc.defra.gov.uk/laf/Standard/HighlightGreen.jpg);}
.Standard li.L1LightBlue a:hover {background: url(/20140304113343oe_/http://jncc.defra.gov.uk/laf/Standard/HighlightLightBlue.jpg);}
.Standard li.L1Purple a:hover {background: url(/20140304113343oe_/http://jncc.defra.gov.uk/laf/Standard/HighlightPurple.jpg);}

/* Nature News styles */
.NatureNews #BreadcrumbAndBanner {line-height:20px; height:40px; padding:5px; background: url(/20140304113343oe_/http://jncc.defra.gov.uk/laf/Standard/BreadcrumbRed.jpg) repeat-x  bottom; background-color:#BD1C31;color:White;}
.NatureNews #strapline {color:White; font-weight:bold; text-align:right;}
.NatureNews #Right .ContentBox{width:228px; position:relative; padding:0px 6px 10px 0px; background: url(/20140304113343oe_/http://jncc.defra.gov.uk/laf/Standard/rightallsolidBG.png) no-repeat top left; min-height:500px;} 
.NatureNews #Right .ContentBox p{margin-left:15px; margin-right:12px; color:White;}
.NatureNews #Right .ContentBox .editcontentbox{padding-top:60px;color:White;} /* Forces white text and editable area in position in the editor */
.NatureNews #Main {width:450px;padding:7px 7px 10px 17px;}
.NatureNews #Main .articleholder {width:690px; padding:5px 2px 5px 2px;}
.NatureNews #Main .holder {width:450px;}
.NatureNews #Left {width:228px; float:left; padding:8px 0 10px 15px; border-right:4px solid white; background: url(/20140304113343oe_/http://jncc.defra.gov.uk/laf/Standard/LeftBG.png) repeat-none top left; min-height:500px;}
.NatureNews #Right {width:228px;background: url(/20140304113343oe_/http://jncc.defra.gov.uk/laf/Standard/right.png) repeat-y;} 
.NatureNews #Right h1 {font-size:1.7em; color:White;}
.NatureNews #Right h2 {font-size:1.4em; color:White;}
.NatureNews #Right h3 {font-size:1.2em; color:White;}
.NatureNews #Right a{color:White !important;}
.NatureNews #Logo {left:0px;}
.NatureNews #Content a {color:#fff; text-decoration:none;}
.NatureNews .Push {height:104px;}
.NatureNews #issuedate {color:White; text-align:center;}
.NatureNews #Right .ContentBox .editcontentbox{padding-top:60px;color:White;}

/* Nature News Styles for contactbox, moreinfo and keyfacts boxes created via the editor */
.NatureNews #Main .ContactBox, .NatureNews #Main .MoreInfoBox, .NatureNews #Main .KeyFactsBox {padding:0px 0px 3px 6px;width:195px;border:solid 1px #000;background:url(/20140304113343oe_/http://jncc.defra.gov.uk/laf/Standard/Key_FactsBannerNOTEXT_250px.jpg) no-repeat;}
.NatureNews .FloatRight{float:right;}

/*.NatureNews #Main .ContactBox{padding:0px 2px 3px 3px;width:195px;border:solid 1px silver;background:url(/20140304113343oe_/http://jncc.defra.gov.uk/laf/Standard/Contact_bannerWEB.JPG) no-repeat;} */
/*.NatureNews #Main .MoreInfoBox{padding:0px 2px 3px 3px;width:195px; border:solid 1px silver;background:url(/20140304113343oe_/http://jncc.defra.gov.uk/laf/Standard/InfoBanner_BlueWEB100px.JPG) no-repeat;} */
/*.NatureNews #Main .KeyFactsBox{padding:0px 2px 3px 3px;width:195px; border:solid 1px silver;background:url(/20140304113343oe_/http://jncc.defra.gov.uk/laf/Standard/Key_FactsBannerWEB100px.JPG) no-repeat;} */

/* Nature News h3 styles */
.NatureNews #Main .ContactBox h3, .NatureNews #Main .MoreInfoBox h3,.NatureNews #Main .KeyFactsBox h3{padding:1px 0px 0px 40px; margin-top:3px; margin-bottom:10px; font-weight:bold;color:White;font-size:1em;}
.NatureNews #Main .ContactBox p, .NatureNews #Main .MoreInfoBox p,.NatureNews #Main .KeyFactsBox p, .NatureNews #Main .ContactBox ul li, .NatureNews #Main .MoreInfo ul li, .NatureNews #Main .KeyFactsBox ul li{font-size:0.88em;}
.NatureNews #Main .KeyFactsBox ul li{font-size:0.88em;}


/* <noscript> message styles */
#noscript
{
    font-weight:bold; background-color:Red; color:White;
}
/* BIYP Tables styles */
.cat1{background-image: url("/20140304113343oe_/http://jncc.defra.gov.uk/images/2010-green.gif");
    background-position: center top;
    background-repeat: no-repeat;
    text-align: center;}
.cat2{background-image:url(/20140304113343oe_/http://jncc.defra.gov.uk/images/2010-amber.gif);background-position: center top;
    background-repeat: no-repeat;
    text-align: center;}
.cat3{background-image:url(/20140304113343oe_/http://jncc.defra.gov.uk/images/2010-red.gif);background-position: center top;
    background-repeat: no-repeat;
    text-align: center;}
.cat4{background-image:url(/20140304113343oe_/http://jncc.defra.gov.uk/images/2010-white.gif);background-position: center top;
    background-repeat: no-repeat;
    text-align: center;}  
.cat5{background-image:url="";display:none;} 
    /*End of BIYP Tables styles */